<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="yyc-common-taxhelper" />
        <module name="yyc-common-feign" />
        <module name="yyc-common-oss" />
        <module name="yyc-common-qcc" />
        <module name="yyc-common-sequence" />
        <module name="yyc-common-security" />
        <module name="yyc-common-gateway" />
        <module name="yyc-common-mq" />
        <module name="yyc-common-datasource" />
        <module name="yyc-common-gray" />
        <module name="yyc-common-job" />
        <module name="yyc-common-core" />
        <module name="yyc-common-ding" />
        <module name="yyc-common-sentinel" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="yyc-auth" target="1.5" />
      <module name="yyc-common" target="1.5" />
      <module name="yyc-common-data" target="1.5" />
      <module name="yyc-common-log" target="1.5" />
    </bytecodeTargetLevel>
  </component>
</project>